# Gimp.ColorProfile.get_label

    @accepts(Gimp.ColorProfile)
    @returns(unicode)
    def get_label(self):
        # Python wrapper for gimp_color_profile_get_label()

This function returns a string containing self's "title", a string that can be used to label the profile in a user interface.

Unlike Gimp.ColorProfile.get_description, this function always returns a string (as a fallback, it returns "(unnamed profile)").

Since 2.10

self

  a Gimp.ColorProfile

Returns